Bug #582

citkat: Expanders for components/systems with multiple versions no longer work in firefox

Added by Jan Moringen about 1 year ago.

Status:NewStart date:2018-09-14
Priority:NormalDue date:
Assignee:Martin Wiechmann% Done:

0%

Category:CatalogSpent time:-
Target version:-

Description

Clicking the link text or expander icon does nothing.

Firefox version is 60.2.0esr (64-bit)

Also available in: Atom PDF